Subject: Re: Waveness...
From: Stethem Ted 5721 <[email-masked]>
To: LightWave Mailing List <[email-masked]>
Date: Fri, 02 Sep 94 16:34:00 PDT

Commercials have started airing for Earth II.  If the effects are being 
done with Lightwave, they sure have a different "look" from last season's 
Babylon5 and seaQuest.  From the short clips of the commercial, the effects 
have a less "harsh" look to them, making the spaceship and Earth models look 
much more realistic so that even if you KNOW that they are 3D rendered, they 
don't have that obvious 3D rendered appearance.